
U++ - Bug #837

Fix PDB debugger in XP

08/26/2014 02:26 PM - Miroslav Fidler

Status: Approved Start date: 08/26/2014

Priority: Normal Due date:

Assignee: Sender Ghost % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

- XP does not have GetThreadID

- win64 problem

History

#1 - 08/26/2014 03:14 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Sender Ghost

#2 - 08/29/2014 02:51 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
